﻿/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {border: 3px solid #DDD;line-height:1.0;}
.sf-menu ul {background: #fff;position:	absolute;top:-999em;width:125px;}
.sf-menu .current {
    margin:4px;
    width:110px;
    text-align: center;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
    z-index: 1;
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;

}

/*.sf-menu li:hover ul li,
.sf-menu li.sfHover ul li{float: left;}*/
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			110px;
	top:			0px; /* match top ul list item height */
	z-index:		99;
    width:250px;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-top:	1em;
    width:245px;
}
.sf-menu a {
	padding: 		5px;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#333;
}
.sf-menu li {
	background:		#fff;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li span{font-size:12px; color: #666;}
/*指上去*/
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#CAE4FF;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
min-width:		1px;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    border: 3px solid #CAE4FF;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.sf-menu .sub-m li{float:left;display : inline-block;margin:5px;font-size:15px;list-style:none; white-space:nowrap ;}
.sf-menu .sub-m li:hover a{background: #ffffcc;color:#0966BE;}
.sf-menu .tt{font-weight: bold;font-size: 16px;}